[Desktop Entry]
Icon=cookie
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=sdsummary
X-TDE-FactoryName=sdsummary
X-TDE-ParentApp=kontact_specialdatesplugin
X-TDE-ParentComponents=kontact_specialdatesplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=Special Dates Overview

Comment=Special Dates Summary Setup

Keywords=birthday; anniversary; holiday; configure; settings;
